<?php
/*
Plugin Name: AIO Custom Post Plugin
Plugin URI: http://vinirama.com/
Description: All In One Custom Post Mod For Armada Themes.
Version: 2.0.8
Author: indo-wp, vinirama
Author URI: http://vinirama.com/
License: Custom
License URI: gpl
*/

define( 'PLUGIN_NAME', 'aio_custom_post' );
define( 'PLUGIN_DIR', plugin_dir_path( __FILE__ ) );
$aio_custom_post_plugin = '2.x.x';

if ( ! function_exists( 'aio_setup' ) ) :
// Plugin Setup
function aio_setup() {
	// Load translation file
	load_plugin_textdomain( 'aio_custom_post', false, plugin_dir_path( __FILE__ ) . '/languages' );
}
endif;
add_action( 'plugins_loaded', 'aio_setup' );

/**
 * Load all custom post module
 *
 * @package All In One Custom Post
 * @since All In One Custom Post 1.0.0
 */
require_once PLUGIN_DIR . 'aio-resizer.php';
require_once PLUGIN_DIR . 'vafpress-framework/bootstrap.php';
require_once PLUGIN_DIR . 'radium/init.php';

/**
 * Setup Metabox
 */
$metabox_posts = new VP_Metabox( PLUGIN_DIR . 'metabox/metabox-posts.php');
$metabox_pages = new VP_Metabox( PLUGIN_DIR . 'metabox/metabox-pages.php' );

include( PLUGIN_DIR . 'aio_elements/elements_function.php');
include( PLUGIN_DIR . 'aio_blogs/blogs_function.php');
include( PLUGIN_DIR . 'aio_gallerys/gallerys_function.php');
include( PLUGIN_DIR . 'aio_features/features_function.php');
include( PLUGIN_DIR . 'aio_projects/projects_function.php');
include( PLUGIN_DIR . 'aio_pricings/pricings_function.php');
include( PLUGIN_DIR . 'aio_staffs/staffs_function.php');
include( PLUGIN_DIR . 'aio_testimonials/testimonials_function.php');
include( PLUGIN_DIR . 'aio_clients/clients_function.php');
include( PLUGIN_DIR . 'aio_sliders/sliders_function.php');
include( PLUGIN_DIR . 'aio_megamenus/megamenus_function.php');

/**
 * Load all custom post widget
 *
 * @package All In One Custom Post
 * @since All In One Custom Post 1.0.0
 */
include( PLUGIN_DIR . 'aio_widgets/widget_separator.php');
include( PLUGIN_DIR . 'aio_widgets/widget_banner.php');
include( PLUGIN_DIR . 'aio_widgets/widget_text.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_blog.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_gallery.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_feature.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_project.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_pricing.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_staff.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_testimonial.php');
include( PLUGIN_DIR . 'aio_widgets/widget_post_client.php');
include( PLUGIN_DIR . 'aio_widgets/widget_social_media.php');
include( PLUGIN_DIR . 'aio_widgets/widget_menu.php');




